MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002945ATutor- no cat -public2007-02-26 05:422007-03-05 10:44
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002945: profile pictures
Descriptionsee vegard spec
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-02-26 05:42 heidi New Issue
2007-02-26 05:42 heidi Affects version => SVN
2007-02-27 06:17 user2 Status new => resolved
2007-02-27 06:17 user2 Fixed in Version => 1.5.4
2007-02-27 06:17 user2 Resolution open => fixed
2007-02-27 06:17 user2 Assigned To => user2
2007-03-05 10:44 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker